{
	"pages": [
		// 首页
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "Home",
				"navigationStyle": "custom"
			}
		},
		// 质押
		{
			"path": "pages/index/pledge",
			"style": {
				"navigationBarTitleText": "C2C交易",
				"navigationBarBackgroundColor":"#051137",
				"navigationBarTextStyle":"white",
				"app-plus":{
					"titleNView":{
						"buttons":[
							{
							"text":"我的订单 ",
							"float":"right",
							"color": "#1356FF",
							"fontSize":"14px"
							}
						]
					}
				}
			}
		},
		// 互娱
		{
			"path": "pages/index/entertainment",
			"style": {
				"navigationBarTitleText": "Game",
				"navigationBarBackgroundColor":"#000000",
				"navigationBarTextStyle":"white"
			}
		},
		// 资讯
		{
			"path": "pages/index/information",
			"style": {
				"navigationBarTitleText": "News",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/public/register",
			"style": {
				"navigationBarTitleText": "注册",
				"navigationBarBackgroundColor":"#000000",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/public/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationBarBackgroundColor":"#000000",
				"navigationBarTextStyle":"white"
			}
		},
		{
			"path": "pages/public/wxLogin",
			"style": {
				"navigationBarTitleText": "微信登录",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/public/forget",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"app-plus": {
					"titleNView": {
						"type": "transparent"
					}
				}
			}
		},
		{
			"path": "pages/index/user",
			"style": {
				// #ifndef MP-WEIXIN
				"navigationStyle": "custom",
				// #endif
				"navigationBarTitleText": "My"
			}
		},
		{
			"path": "pages/redirect/redirect",
			"style": {
				"navigationBarTitleText": "微信登录跳转页面",
				"app-plus": {
					"titleNView": false
				}
			}
		},

		{
			"path": "pages/myPledge/myPledge",
			"style": {
				"navigationBarTitleText": "我的质押",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/introduce/introduce",
			"style": {
				"navigationBarTitleText": "玩法介绍",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/introduce/promotion",
			"style": {
				"navigationBarTitleText": "推广计划",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}

		},
		{
			"path": "pages/introduce/game",
			"style": {
				"navigationBarTitleText": "游戏举例",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}
		},
		{
			"path": "pages/introduce/pkedetail",
			"style": {
				"navigationBarTitleText": "PKR介绍",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}
		},
		
		
		
		{
			"path": "pages/myPledge/zyXingqing",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}

		}, {
			"path": "pages/game/history",
			"style": {
				"navigationBarTitleText": "历史列表",
				"enablePullDownRefresh": false,
				"navigationBarBackgroundColor": "#000000",
				"navigationBarTextStyle": "white"
			}
		}

	],
	"subPackages": [{ // 模块分包
		"root": "pages/user",
		"name": "shop",
		"pages": [{
				"path": "money/recharge",
				"style": {
					"navigationBarTitleText": "充值",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "money/withdrawal",
				"style": {
					"navigationBarTitleText": "奖励提现",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "money/team",
				"style": {
					"navigationBarTitleText": "錢包",
					"navigationStyle": "custom"
				}
			},
			{
				"path": "set/set",
				"style": {
					"navigationBarTitleText": "设置",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			}, {
				"path": "set/transaction",
				"style": {
					"navigationBarTitleText": "交易密码",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}

			},
			{
				"path": "set/password",
				"style": {
					"navigationBarTitleText": "修改密码",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "set/userinfo",
				"style": {
					"navigationBarTitleText": "修改资料",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "vip/tabulation",
				"style": {
					"navigationBarTitleText": "会员列表",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "vip/details",
				"style": {
					"navigationBarTitleText": "他的粉絲",
					"enablePullDownRefresh": false,
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "shareQrCode",
				"style": {
					"navigationBarTitleText": "互娛記錄",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			},
			{
				"path": "favorites",
				"style": {
					"navigationBarTitleText": "推廣海報",
					"navigationBarBackgroundColor": "#000000",
					"navigationBarTextStyle": "white"
				}
			}
		]
	}],
	"tabBar": {
		"color": "#093AAA",
		"selectedColor": "#1254F9",
		"borderStyle": "black",
		"backgroundColor": "#051137",
		"list": [{
				"pagePath": "pages/index/index",
				"iconPath": "static/tabBar/shouye.png",
				"selectedIconPath": "static/tabBar/shouye-home.png",
				"text": "首页"
			},
			{
				"pagePath": "pages/index/pledge",
				"iconPath": "static/tabBar/baoya.png",
				"selectedIconPath": "static/tabBar/baoya-home.png",
				"text": "C2C交易"
			},
			{
				"pagePath": "pages/index/user",
				"iconPath": "static/tabBar/my.png",
				"selectedIconPath": "static/tabBar/my-home.png",
				"text": "资产"
			}
		]
	},
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "加载中",
		"navigationBarBackgroundColor": "#fff",
		"backgroundColor": "#fff"
		// "titleNView": false
	}
}